Browse Source

vagrant: use ubuntu 16.04 LTS

pr/spi.typo
Cenk Gündoğan 7 years ago
parent
commit
0ffa3c69f9
  1. 2
      Vagrantfile

2
Vagrantfile vendored

@ -7,7 +7,7 @@ Vagrant.configure(2) do |config|
# Every Vagrant development environment requires a box. You can search for
# boxes at https://atlas.hashicorp.com/search.
config.vm.box = "boxcutter/ubuntu1510"
config.vm.box = "boxcutter/ubuntu1604"
# Disable automatic box update checking. If you disable this, then
# boxes will only be checked for updates when the user runs

Loading…
Cancel
Save